Subject: Info files
From: [email-masked] (Dirk Zoller)
Date: 9 Jan 1994 15:20:10 +0200
Newsgroups: comp.os.linux.announce

Hello,

there seemed to be a problem with the info files I posted to

	roxi.rz.fht-mannheim.de:/pub/linux/local/info.tar.gz

so I temporarily removed them in order not to disappoint you. Now they
are available again (unchanged).

The problem still is that you can't read them properly with
emacs-19.x. Only the first file of a series is read correctly, nodes
in other files aren't found by emacs info-mode. You get the message
"No such node ...".

Made aware of that, I removed the info files from our server and
checked if I did something wrong with the files or with my emacs
installation. I didn't find anything wrong with the files, they work
fine with the standalone info-program. I didn't find anything wrong
with my emacs 19.22 either ( emacs-lisp variables Info-directory-list
and Info-suffix-list have reasonable values ). By the way I have the
same effect on an AIX-3.25 machine.

So I assume a bug in emacs' info mode unless someone tells me his' is
working fine. c.o.l.a is moderated, hint's by e-mail, follow-ups in
c.o.l.h please.

	-- Dirk Zoller

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.